> ## Documentation Index
> Fetch the complete documentation index at: https://docs.postable.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Contacts from Group

> Remove one or more contacts from a group



## OpenAPI

````yaml DELETE /groups/{groupId}/contacts/{contactId}
openapi: 3.1.0
info:
  title: Postable API
  version: 1.0.0
  description: API for managing contacts and groups in Postable
servers:
  - url: https://www.postable.com/api/v1
    description: API base URL
security: []
paths:
  /groups/{groupId}/contacts/{contactId}:
    parameters:
      - name: groupId
        in: path
        required: true
        schema:
          type: integer
          format: int64
      - name: contactId
        in: path
        required: true
        schema:
          type: integer
          format: int64
    delete:
      summary: Remove contact from group
      responses:
        '204':
          description: Contact removed from group successfully
      security:
        - sanctum: []
components:
  securitySchemes:
    sanctum:
      type: http
      scheme: bearer
      bearerFormat: JWT

````